@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <section class="article">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="mb-5 mt-2">Unsere aktuellen Stellenangebote</h2>

                </div>



                @foreach($contents as $indexContent => $content)

                <div class="col-10 offset-1">
                    <div class="card mb-3" style="background-color: #fff8f05e">
                        <div class="card-body">
                            <div class="row">

                                <div class="col-3 col-lg-1">
                                        <img src="" title="{{ $content->user->name }}" height="70px" class="border rounded" alt="Logo {{ $content->user->name }}">
                                </div>
                                <div class="col-9 col-lg-2 text-muted">
                                    <br>

                                        {{ $content->user->name }}
                                        <br>



                                </div>
                                <div class="col-12 col-lg-7">
                                    <h5 class="card-title" style="margin-top: 20px;">
                                        <a href="{{ $content->path }}" class="text-dark text-decoration-none">
                                            {{$content->title}}
                                        </a>
                                    </h5>




                                </div>

                                <div class="col-7 col-lg-2 text-end ">
                                    <br>
                                    <a class="btn btn-success btn-sm" href="{{ $content->path }}" onclick="gtag('event', 'See Job', {'event_category' : 'List: {{ $list->name }}', 'event_label' : '{{$content->title}}'});">
                                        Job ansehen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                @endforeach


            </div>
        </div>
    </section>

    
                           
                            

       
@endsection
